\section{Data}
\label{app_sec:data}

\subsection{Samples}
\label{app_subsec:data_samples}

\begin{figure}[h]
\begin{subfigure}{.5\textwidth}
  \centering
  \showFig{50mm}{samples/fat.png}{The fat (cit.)}{worm_samples_fat}
\end{subfigure}
\begin{subfigure}{.5\textwidth}
  \centering
  \showFig{50mm}{samples/alien.png}{The Alien (cit.)}{worm_samples_alien}
\end{subfigure}

\caption{Some worms}
\label{fig:worm_samples}
\end{figure}

\section{Mapping 2}
\label{app_sec:M2}

\begin{figure}[h]

    \begin{subfigure}{.5\textwidth}
      \centering
      \showFig{35mm}{m2/cut/firsts/0/real_A.png}{real A}{m2_first_experiments_samples_0_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
      \centering
      \showFig{35mm}{m2/cut/firsts/0/fake_B.png}{fake B}{m2_first_experiments_samples_0_fake_B}
    \end{subfigure}

    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/firsts/1/real_A.png}{real A}{m2_first_experiments_samples_1_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/firsts/1/fake_B.png}{fake B}{m2_first_experiments_samples_1_fake_B}
    \end{subfigure}

    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/firsts/2/real_A.png}{real A}{m2_first_experiments_samples_2_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/firsts/2/fake_B.png}{fake B}{m2_first_experiments_samples_2_fake_B}
    \end{subfigure}

    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/firsts/3/real_A.png}{real A}{m2_first_experiments_samples_3_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/firsts/3/fake_B.png}{fake B}{m2_first_experiments_samples_3_fake_B}
    \end{subfigure}
    
    \caption{First batch of experiments samples}
    \label{fig:m2_first_experiments_samples}
\end{figure}

\begin{figure}

    \begin{subfigure}{.5\textwidth}
      \centering
      \showFig{35mm}{m2/cut/seconds/0/real_A.png}{real A}{m2_second_experiments_samples_0_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
      \centering
      \showFig{35mm}{m2/cut/seconds/0/fake_B.png}{fake B}{m2_second_experiments_samples_0_fake_B}
    \end{subfigure}

    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/seconds/1/real_A.png}{real A}{m2_second_experiments_samples_1_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/seconds/1/fake_B.png}{fake B}{m2_second_experiments_samples_1_fake_B}
    \end{subfigure}

    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/seconds/2/real_A.png}{real A}{m2_second_experiments_samples_2_real_A}
    \end{subfigure}
    \begin{subfigure}{.5\textwidth}
        \centering
        \showFig{35mm}{m2/cut/seconds/2/fake_B.png}{fake B}{m2_second_experiments_samples_2_fake_B}
    \end{subfigure}

    \centering
    \begin{subfigure}{.3\textwidth}
        \centering
        \showFig{25mm}{m2/cut/seconds/3/real_A.png}{real A}{m2_second_experiments_samples_3_real_A}
    \end{subfigure}
    \begin{subfigure}{.3\textwidth}
        \centering
        \showFig{25mm}{m2/cut/seconds/3/fake_B.png}{fake B}{m2_second_experiments_samples_3_fake_B}
    \end{subfigure}
    \begin{subfigure}{.3\textwidth}
        \centering
        \showFig{25mm}{m2/cut/seconds/3/post_processed.png}{post-processed}{m2_second_experiments_samples_3_post_processed}
    \end{subfigure}
    
    \caption{Second batch of experiments samples}
    \label{fig:m2_second_experiments_samples}
\end{figure}
